<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#00000000"
    android:orientation="vertical" 
    android:gravity="center"
    >
	<LinearLayout 
	    android:layout_width="250dip"
	    android:layout_height="wrap_content"
	     android:orientation="vertical" 
	     android:background="@drawable/whiterounded_half_bg_red"
	    >
    <LinearLayout
        android:id="@+id/a1"
        android:layout_width="fill_parent"
        android:layout_height="30dip"
        android:background="@drawable/main_navigation_background"
        
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="合买方案搜索"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>
    <RelativeLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
         android:background="@color/white"
        >
        <LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:gravity="center"
	    android:orientation="horizontal"
	    android:layout_marginTop="20dip"
	    >
		<EditText 
		    android:id="@+id/searchcontent"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:hint="@string/searchhint"
		    android:singleLine="true"
		    android:textSize="12sp"
		    android:background="@drawable/whiterounded_half_bg_red"
		    />
	</LinearLayout>

   
    </RelativeLayout>
		<LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:gravity="center"
	    android:orientation="horizontal"
	    android:background="@color/white"
	    >
    <Button
        android:id="@+id/toast_ok"
        android:layout_width="80dip"
        android:layout_height="wrap_content"
        android:background="@drawable/goucai_queding"
        android:text="确定"
        android:layout_margin="10dip"
        android:textSize="20dip" />

    <Button
        android:id="@+id/toast_cancel"
        android:layout_width="80dip"
        android:layout_height="wrap_content"
        android:background="@drawable/goucai_queding"
        android:text="取消"
        android:textSize="20dip" />

	</LinearLayout>
</LinearLayout>
</LinearLayout>